RubyGems Navigation menu

hubble_observatory 1.1.1

A client gem for the Hubble API

Versions:

  1. 1.1.1 - June 26, 2017 (10 KB)
  2. 1.1.0 - June 02, 2017 (9.5 KB)
  3. 1.0.0 - June 02, 2017 (9 KB)
  4. 1.0.0.alpha - June 01, 2017 (8.5 KB)

Development Dependencies (6):

  • bundler ~> 1.14
  • coveralls ~> 0.8.21
  • pry-nav ~> 0.2.4
  • rake ~> 12.0
  • rspec ~> 3.5
  • yard ~> 0.9.9
  • Owners:

    Authors:

    • Bruce Park, Claudio Baccigalupo

    SHA 256 checksum:

    285a534260668afa88365877866b2394e9802446e7bbdd8922b6012a4baa8f59

    Total downloads 5,027

    For this version 1,600

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.2

    Links: